@media (max-width: 575.98px) {
    .quikctech-start-btnn {
	padding-top: 0;
}
    .quicktech-commitment .content-image {
	width: 100%;
	height: 200px !important;
	margin-bottom: 30px;
}
    .quicktech-commitment .sidebar-menu {
	list-style: none;
	padding: 0;
	/* margin-top: 40px; */
	display: none;
}
    .quikctech-right-form {
	border: 1px solid #e5e7eb;
	box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
	border-radius: 8px;
	padding: 29px 20px !important;
	background-color: #ffffff;
}
    .quikctech-right-p {
	width: 100%;
	background-color: #f6f8fb;
	border-radius: 20px;
	box-shadow: 0 10px 40px rgba(0, 0, 0, 0.05);
	padding: 24px 19px;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
	z-index: 1;
	height: auto;
}
    .quicktech-social ul {
	display: flex;
	gap: 16px;
	padding-top: 6px;
	justify-content: left;
}
    .quikctech-desk-cate{
        display:none;
    }
    
    .quicktech-mob-ctaegory{
      display:block;
  }
    
    .quikctech-ser-inner {
	border: 1px solid #f7f7f7;
	padding: 15px;
	border-radius: 4px;
	box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
	transition: 0.3s ease;
	height: 215px;
	border-radius: 10px;
}
.quicktech-new-product-card .card-image-wrapper {
	position: relative;
	width: 100%;
	height: 155px !important;
	background-color: #f0f0f0;
	border-radius: 20px 20px 0 0;
}
.quicktech-new-product-card .badge-wrapper {
	position: absolute;
	bottom: -32px;
	left: 50%;
	transform: translateX(-50%);
	width: 50px;
	height: 50px;
	background-color: #0d62d0;
	border: 5px solid #ffffff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 10;
}
.quicktech-new-product-card .card-content {
	padding: 38px 6px 21px;
	text-align: center;
}
.quicktech-new-product-card .order-btn {
	width: 90%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 3px;
	padding: 12px 0;
	background-color: transparent;
	border: 1.5px solid #0d62d0;
	border-radius: 10px;
	color: #0d62d0;
	font-size: 15px;
	font-weight: 600;
	font-family: inherit;
	cursor: pointer;
	transition: all 0.2s ease;
	font-size: 13px;
}
.quicktech-new-product-card .product-title {
	margin: 0;
	font-size: 13px;
	font-weight: 700;
	color: #1a1a1a;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.quikctech-ser-main img {
	height: 72px;
	padding-bottom: 10px;
}
.quikctech-ser-main h5 {
	font-weight: 600;
	color: black;
	font-size: 14px;
}
.quikctech-ser-inner p {
	font-size: 11px;
	color: rgba(0, 0, 0, 0.562);
}
    .quikctech-ser-head h5 {
	font-size: 16px;
	font-weight: 700;
	color: #0256c4;
}
.quikctech-ser-head p {
	color: rgba(0, 0, 0, 0.562);
	font-weight: 500;
	font-size: 13px;
}
    .quikctech-partnered-img img {
	height: 130px;
	width: 100%;
	/* object-fit: cover; */
}
    .quikctech-profile-img img {
	height: 86px;
	border-radius: 50%;
}
.quicktech-profile-text {
    font-size:14px;
}
.quikctech-profile-img h4 {
	font-size: 20px;
	font-weight: 600;
}
.quikctech-profile-img h4 span {
	font-size: 14px;
	color: #000000a3;
}
#quicktech-navbar-logo{
    display: none;
}
#quicktech-desktop-menu{
    display: none;
}
.quicktech-banner-left {
	position: relative;
	display: none;
}
.quicktech-content-right-ban h1 {
	font-size: 25px;
	padding-top: 17px;
}
.quicktech-content-right-ban h5 {
	font-size: 17px;
	font-weight: 600;
	width: max-content;
}
.quicktech-banner-right {
	width: 100%;
	height: 247px;
	padding: 25px;
}
.quicktech-content-right-ban p {
	width: auto;
	padding-top: 20px;
}
.quikctech-start-shop-btn {
	display: inline-block;

	color: white;
	padding: 10px 20px;
	font-size: 10px;
	font-weight: bold;
	border-radius: 8px;
	text-decoration: none;
	position: relative;
	transition: all 0.3s ease;

}
.quicktech-about-text h1 {
	font-size: 21px;
	padding-top: 17px;
}
.quicktech-tilt {
	transform: rotate(0);
	height: 215px;
	width: 100% !important;
	margin-left: 0 !important;
	margin-bottom: 10px;
}
.quikctech-a-imgg {
	height: 212px;
	width: 100%;
}

.quikctech-ser-head h1 {
	font-size: 21px;
	padding-top: 10px;
	font-weight: 700;
}


#quicktech-best-deals {
	margin-top: 80px;
}
.quikctech-best-text {
	padding-top: 0;
}
.quicktech-b-pp img {
	width: 100%;
	height: 166px;
}
.quicktech-order-btn {
	padding: 4px 13px;
	background-color: white;
	border-radius: 4px;
	color: black;
	border: 2px solid transparent;
	transition: 0.3s ease;
	font-size: 13px;
}
.quicktech-b-pp h4 {
	font-size: 13px;
	padding-top: 7px;
	color: white;
}
.quikctech-testi-inner {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
.quikctech-testi-text p {
	font-size: 13px;
}
.quikctech-quatation img {
	height: 29px;
}


.quicktech-subscribe h4 {
	color: white;
	font-size: 19px;
	font-weight: 600;
}

.quicktech-subs-input {
	position: relative;
	width: 100%;
	margin: auto;
	margin-top: 15px;
}
.copyright p {
	color: white;
	font-size: 12px;
}

/* about page */
.quicktech-about-page-b h1 {
	font-size: 30px;
	font-weight: 700;
	color: white;
	z-index: 9;
}
.quicktech-about-page-b a {
	color: white;
	font-weight: 600;
	z-index: 9;
	font-size: 13px;
}
.quikctech-about-content h2 {
	font-weight: 700;
	font-size: 20px;
}
.quicktechvison-head h1 {
	font-weight: 620;
	font-size: 36px;
}
.quicktechvison-head {
	margin-top: 0px;
	padding: 0px;
}
.quicktechvison-head ul li {
	padding-bottom: 10px;
	font-weight: 600;
	font-size: 13px;
}

.quikctech-v-img img {
	height: 250px;
}

.quicktechvison-head h6 {
	font-weight: 600;
	font-size: 13px;
}

/* about page */

/* contact */
.quicktech-contact-map iframe {
	width: 100% !important;
	height: 200px !important;
}
.quikctech-form {
	max-width: 600px;
	margin: 19px auto;
	padding: 20px;
}

/* contact */

/* service details */
.quicktech-service-de-main img {
	height: 180px;
	border-radius: 5px;
}

/* service details */

.quikctech-blog-details-img img {
	width: 100%;
	height: 288px !important;
}


.quicktech-ceo-img img {
	height: 330px;
}
.quikctech-team-img img {
	height: 134px;
}

.quikctech-team-img {
	padding: 5px 14px;
	border: 1px solid #ddd;
	border-radius: 5px;
}
.quikctech-team-img h4 {
	font-size: 12px;
	font-weight: 600;
	padding-top: 10px;
}

.quicktech-product-desp {
	display: grid;
	grid-template-columns: 1fr 1fr;
	row-gap: 10px;
}
.quicktech-product-description {
	padding: 0;
}


.back-to-top {
	height: 30px;
	width: 30px;
	background-color: #053249;
	text-align: center;
	line-height: 30px;
	border-radius: 50%;
	font-size: 14px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 9999 !important;
	color: white;
	animation: back 2s infinite;
	display: none;
	cursor: pointer;
}
/*  */

#quicktech-about {
	margin-top: 0;
}
/*  */
.quikctech-banner-img img {
	height: 189px;
}
#quicktech-about {
	margin-top: 0;
}
/*  */

.quikctech-floating-whatsapp-btn {
	position: fixed;
	bottom: 70px;
	right: 17px;
	z-index: 99999;
}

.quikctech-floating-whatsapp-btn a img {
	height: 36px;
	animation: scaleInfinite 1s infinite;
}
}

@media (min-width: 576px) and (max-width: 766.98px) {
    .quicktech-tilt {
	transform: rotate(0);
	height: 297px;
	width: 100% !important;
	margin-left: 0 !important;
	margin-bottom: 10px;
}
    .quicktech-commitment .content-image {
	width: 100%;
	height: 306px !important;
	margin-bottom: 30px;
}
     .quikctech-desk-cate{
        display:none;
    }
    
    .quicktech-mob-ctaegory{
      display:block;
  }
    #quicktech-navbar-logo{
        display: none;
    }
    #quicktech-desktop-menu{
        display: none;
    }
    .quicktech-banner-left {
        position: relative;
        display: none;
    }
    .quicktech-content-right-ban h1 {
        font-size: 25px;
        padding-top: 17px;
    }
    .quicktech-content-right-ban h5 {
        font-size: 17px;
        font-weight: 600;
        width: max-content;
    }
    .quicktech-banner-right {
        width: 100%;
        height: 247px;
        padding: 25px;
    }
    .quicktech-content-right-ban p {
        width: auto;
        padding-top: 20px;
    }
    .quikctech-start-shop-btn {
        display: inline-block;
     
        padding: 12px 24px;
        font-size: 12px;
        font-weight: bold;
        border-radius: 8px;
        text-decoration: none;
        position: relative;
        transition: all 0.3s ease;
        
    }
    .quicktech-about-text h1 {
        font-size: 21px;
        padding-top: 17px;
    }
    .quicktech-tilt {
        transform: rotate(0);
        height: 215px;
        width: 100% !important;
        margin-left: 0 !important;
        margin-bottom: 10px;
    }
    .quikctech-a-imgg {
        height: 212px;
        width: 100%;
    }
    
    .quikctech-ser-head h1 {
        font-size: 28px;
        padding-top: 10px;
        font-weight: 700;
    }
  
    
    #quicktech-best-deals {
        margin-top: 80px;
    }
    .quikctech-best-text {
        padding-top: 0;
    }
    .quicktech-b-pp img {
        width: 100%;
        height: 218px;
    }
    .quicktech-b-pp h4 {
        font-size: 13px;
        padding-top: 7px;
        color: white;
    }
    .quikctech-testi-inner {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .quikctech-testi-text p {
        font-size: 13px;
    }
    .quikctech-quatation img {
        height: 29px;
    }
  
    
    .quicktech-subscribe h4 {
        color: white;
        font-size: 19px;
        font-weight: 600;
    }
    
    .quicktech-subs-input {
        position: relative;
        width: 100%;
        margin: auto;
        margin-top: 15px;
    }
    .copyright p {
        color: white;
        font-size: 12px;
    }
    .quicktech-blog-text h5 {
        color: black;
        font-weight: 700;
        font-size: 16px;
    }

    /* about page */
.quicktech-about-page-b h1 {
	font-size: 30px;
	font-weight: 700;
	color: white;
	z-index: 9;
}
.quicktech-about-page-b a {
	color: white;
	font-weight: 600;
	z-index: 9;
	font-size: 13px;
}
.quikctech-about-content h2 {
	font-weight: 700;
	font-size: 20px;
}
.quicktechvison-head h1 {
	font-weight: 620;
	font-size: 36px;
}
.quicktechvison-head {
	margin-top: 0px;
	padding: 0px;
}
.quicktechvison-head ul li {
	padding-bottom: 10px;
	font-weight: 600;
	font-size: 13px;
}

.quikctech-v-img img {
	height: 250px;
}

.quicktechvison-head h6 {
	font-weight: 600;
	font-size: 13px;
}

/* about page */

/* contact */
.quicktech-contact-map iframe {
	width: 100% !important;
	height: 200px !important;
}
.quikctech-form {
	max-width: 600px;
	margin: 19px auto;
	padding: 20px;
}
.quicktech-service-de-main img {
	height: 200px;
	border-radius: 5px;
}

/*  */
.quikctech-banner-img img {
	height: 209px;
}
#quicktech-about {
	margin-top: 0;
}
/*  */

}

@media (min-width: 767px) and (max-width: 991.98px) {
    .quicktech-commitment .content-image {
	width: 100%;
	height: 250px !important;
	margin-bottom: 30px;
}
     .quikctech-desk-cate{
        display:none;
    }
    
    .quicktech-mob-ctaegory{
      display:block;
     }
    #quicktech-navbar-logo{
        display: none;
    }
    #quicktech-desktop-menu{
        display: none;
    }
    .quicktech-banner-left {
        position: relative;
        display: none;
    }
    .quicktech-content-right-ban h1 {
        font-size: 25px;
        padding-top: 17px;
    }
    .quicktech-content-right-ban h5 {
        font-size: 17px;
        font-weight: 600;
        width: max-content;
    }
    .quicktech-banner-right {
        width: 100%;
        height: 247px;
        padding: 58px 100px;
    }
    .quicktech-content-right-ban p {
        width: auto;
        padding-top: 20px;
    }
    .quikctech-start-shop-btn {
        display: inline-block;
     
        padding: 12px 24px;
        font-size: 12px;
        font-weight: bold;
        border-radius: 8px;
        text-decoration: none;
        position: relative;
        transition: all 0.3s ease;
   
    }
    .quicktech-about-text h1 {
        font-size: 21px;
        padding-top: 17px;
    }
    .quicktech-tilt {
        transform: rotate(0);
        height: 215px;
        width: 100% !important;
        margin-left: 0 !important;
        margin-bottom: 10px;
    }
    .quikctech-a-imgg {
        height: 212px;
        width: 100%;
    }
    
    .quikctech-ser-head h1 {
        font-size: 28px;
        padding-top: 10px;
        font-weight: 700;
    }
   
    
    #quicktech-best-deals {
        margin-top: 80px;
    }
    .quikctech-best-text {
        padding-top: 0;
    }
    .quicktech-b-pp img {
        width: 100%;
        height: 218px;
    }
    .quicktech-b-pp h4 {
        font-size: 13px;
        padding-top: 7px;
        color: white;
    }
    .quikctech-testi-inner {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
    .quikctech-testi-text p {
        font-size: 19px;
    }
    .quikctech-quatation img {
        height: 29px;
    }
  
    
    .quicktech-subscribe h4 {
        color: white;
        font-size: 19px;
        font-weight: 600;
    }
    
    .quicktech-subs-input {
        position: relative;
        width: 100%;
        margin: auto;
        margin-top: 15px;
    }
    .copyright p {
        color: white;
        font-size: 12px;
    }
    .quicktech-blog-text h5 {
        color: black;
        font-weight: 700;
        font-size: 16px;
    }
    .quikctech-ab-img{
        display: flex;
        gap: 10px;
    }
    .quicktech-product-desp {
        display: grid;
        grid-template-columns: 1fr 1fr;
        row-gap: 10px;
    }
    .quikctech-banner-img img {
        height: 500px;
    }
}

@media (min-width:  991.98px) and (max-width: 1400px) {
    .quicktech-logo img {
	height: 55px;
	/* padding-top: 6px; */
}
    
    .quikctech-nav-menu ul li a {
	color: white;
	font-size: 12px;
	font-weight: 600;
	transition: 0.3s ease;
}
    .quicktech-logo::before {
        position: absolute;
        content: "";
        width: 367px;
        color: black;
        top: 50%;
        left: 0;
    }
    .quicktech-logo::after {
        position: absolute;
        content: "";
        width: 367px;
        color: black;
        top: 50%;
        right: 0;
    }
    .quicktech-ceo-img img {
        height: 293px;
    }
    .quikctech-team-img img {
        height: 216px;
    }
    .quikctech-team-img h4 {
        font-size: 16px;
        font-weight: 600;
        padding-top: 10px;
    }

    .quicktech-product-desp {
        display: grid;
        grid-template-columns: 1fr 1fr;
        row-gap: 10px;
    }

    .quikctech-ser-inner {
        border: 1px solid #f7f7f7;
        padding: 13px;
        border-radius: 4px;
        box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
        transition: 0.3s ease;
        height: 275px;
    }
    .quikctech-banner-img img {
        height: 500px;
    }
   
}